IEEE1284_CLOSE(3)

NAME
ieee1284_close - close an open port

SYNOPSIS

#include <ieee1284.h>

int ieee1284_close(struct parport *port);

DESCRIPTION

To close an open port and free any resources associated with it, call ieee1284_close.

RETURN VALUE

E1284_OK
    The port is now closed.

E1284_INVALIDPORT
    The port parameter is invalid (perhaps it is not open, for instance).

E1284_SYS
    There was a problem at the operating system level. The global variable errno has been set appropriately.

SEE ALSO

ieee1284_open(3)

AUTHOR

Tim Waugh <twaugh@redhat.com>
    Author.

COPYRIGHT
Copyright © 2001-2003 Tim Waugh